/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

*/
.bg-primary{
	background-color: #3d5b82!important;
}
form label {
    text-transform: none;
    margin-bottom: 0.5rem;
    font-size: 0.875rem;
    font-weight: 500;
    color: #555555!important;
    display: block;
}

.pricing-table {
    padding-top: 50px;
    margin: 0;
    padding: 0;
    cursor: none;
}

.pricing-table .plan .plan-header {
    border-width: 1px;
    position: relative;
    text-align: inherit;
}

#side-panel {
    background-color: rgba(44, 71, 107, 0.04);
    height: 100%;
    width: 300px;
    position: fixed;
    left: -300px;
    -webkit-transition: left 0.4s, right 0.4s;
    transition: left 0.4s, right 0.4s;
    overflow: hidden;
    z-index: 1;
}

.p-t-200 {
    padding-top: 200px !important;
}
.p-b-170 {
    padding-bottom: 170px !important;
}
.p-t-160 {
    padding-top: 160px !important;
}
.p-b-190 {
    padding-bottom: 190px !important;
}

.p-b-250 {
    padding-bottom: 250px !important;
}
.p-b-210 {
    padding-bottom: 210px !important;
}
small, .small {
    font-size: .875em;
	text-align: left;
	color: #555555 !important;
}

.small-line {
    clear: both;
    position: relative;
    width: 100%;
    margin-top: 50px;
	margin-bottom:5px;
    border-top: 1px solid #2c476b;
}

#mainMenu nav > ul > li > a {
    
    color: #555555;
    
}

p {
    color: #555555 !important;
    font-size:16px!important;
    
}

body {
    color: #555555 !important;
    
}
.h2 {
    font-size: 35px;
    font-weight: 400;
    line-height: 58px;
    letter-spacing: 0.1em;
    color: #fff;
}

.text-md, .text-md span, .text-md span span {
    font-size: 60px !important;
    line-height: 68px !important;
	font-weight:300;
}

button.btn, .btn:not(.close):not(.mfp-close), a.btn:not([href]):not([tabindex]) {
    display: inline-block;
    font-family: inherit;
    border-radius: 0.42rem 0.42rem 0.42rem 0.42rem;
    font-size: 12px;
    font-weight: 300;
    text-decoration: none;
    outline: none;
    padding: 12px 18px;
    position: relative;
    text-transform: uppercase;
    background-color: #2c476b;
    border-color: #2c476b;
    border-width: 1px;
    border-style: solid;
    color: #fff;
    letter-spacing: 0.1em;
}

.bg-cookie{
	background-color:#6190c0;
	color:#ffffff;
	font-weight:500;
}

h3, .h3 {
    font-size: 1.78571429em;
    line-height: 1.5em;
    font-weight: 300;
}

.heading-text.heading-section h2 {
    position: relative;
    font-size: 35px;
    line-height: 54px;
    margin-bottom: 60px;
}

.text-justify{
	text-align: justify !important;
}


.heading-text.heading-section h2:before {
    content: "";
    position: absolute;
    height: 4px;
    width: 60px;
    background-color: #3d5b82;
    bottom: -30px;
    left: 0;
    right: 0;
}

.background-light {
    background-color: #fafafb!important;
}

#footer .copyright-content {
    min-height: 80px;
    padding: 30px 0;
    background-color: #2c476b;
    font-size: 13px;
	letter-spacing:0.2em;
}

.heading-text.heading-section p {
    font-size: 16px;
    font-weight: 200;
}

.text-small {
    font-size: 12px!important;
	text-align:left;
    font-weight: 300;
    line-height: 1.1;
}

.line {
    clear: both;
    position: relative;
    width: 100%;
    margin: 0px 0;
    border-top: 1px solid #e3e3e3;
}

.text-primary {
    color: #3d5b82 !important;
}

.seperator, .separator {
    color: #ccc;
    width: 100%;
    margin: 10px auto;
    overflow: hidden;
    text-align: center;
    line-height: 1.2em;
}

#mainMenu nav > ul > li.hover-active > a, #mainMenu nav > ul > li.hover-active > span, #mainMenu nav > ul > li.current > a, #mainMenu nav > ul > li.current > span, #mainMenu nav > ul > li:hover > a, #mainMenu nav > ul > li:hover > span, #mainMenu nav > ul > li:focus > a, #mainMenu nav > ul > li:focus > span {
    color: #3d5b82;
}

.pricing-table .plan.featured {
    box-shadow: 0 0 20px rgb(0 0 0 / 10%);
    margin-top: 0px;
    padding-bottom: 0;
}

.pricing-table .plan-list ul li {
    list-style: none;
    border-bottom: 1px solid #EAECEB;
    line-height: 32px;
}

.heading-text h3 {
    font-size: 40px;
    margin-bottom: 30px;
    letter-spacing: -.7px;
    line-height: 45px;
	font-weight:400;
	color:#3d5b82;
}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: inherit;
    color: #555555;
    margin: 0;
    letter-spacing: 0px !important;
}
.tint-text{
    font-size:12px !important;
    font-weight:400;
}

#whatsapp-btn{
    position:fixed;
    bottom:80px;
    right:22px;
    z-index:99;
}


@media (min-width: 1200px){
	
	.p-t-200{
		padding-top:80px;
	}
}

@media(max-width:575.98px){
	
	.btn-form{
	font-size: 11px;
    height: 48px !important;
    line-height: 15px !important;
    padding: 0 12px !important;
    text-align: left !important;
		padding-top:8px!important;
	}
	
    #cookieNotify{
        font-size: 14px;
        padding: 10px 20px;
    }
    #cookieNotify .col-lg-9{
        padding: 0;
        margin-top: 0 !important;
    }
    .slide h2.text-md{
        font-size: 36px !important;
        line-height: 46px !important;
    }
    .plan-header .p-l-40{
        padding-left: 0 !important;
    }
    .pricing-table .plan-list ul{
        padding: 0;
    }
    .pricing-table .plan .plan-header{
        padding-top: 22px !important;
    }
    .plan-list {
        padding: 0 !important;
    }
    .pricing-table .plan-list ul{
        text-align: left !important;
    }
}
ul {
    padding-left: 0rem !important;
}
